be.fgov.ehealth.standards.kmehr.schema.v1

## Class RRMINType

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.schema.v1.RRMINType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-04-08T03:21:11+02:00",
                 comments="JAXB RI v2.3.7")
      public class RRMINType
      extends Object
      implements Serializable

  Java class for RRMINType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RRMINType">
         <simpleContent>
           <extension base="<http://www.w3.org/2001/XMLSchema>string">
             <attribute name="TIME" type="{http://www.w3.org/2001/XMLSchema}string" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RRMINType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getTIME()` Gets the value of the time property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setTIME(String value)` Sets the value of the time property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RRMINType

          public RRMINType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTIME

          public String getTIME()

      Gets the value of the time property.
      Returns:
        possible object is `String`

    - #### setTIME

          public void setTIME(String value)

      Sets the value of the time property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSLOGOPEDIST 4.5.4 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.